rsurfacequery(1)

NAME
rsurfacequery - queries a Gerris terrain database.

SYNOPSIS
rsurfacequery BASENAME

DESCRIPTION
List the points of a Gerris terrain database contained within the list of bounding boxes given as input. The bounding boxes coordinates are given on standard input. The space-separated coordinates of the lower-left and upper-right corners are given on each line of standard input.

AUTHOR
rsurfacequery was written by Stephane Popinet <s.popinet@niwa.co.nz>.